package cn.com.qmth.stmms.api.dto;

public class MenualAbsentDTO {

    private String examNumber;

    public String getExamNumber() {
        return examNumber;
    }

    public void setExamNumber(String examNumber) {
        this.examNumber = examNumber;
    }
}
